Subject: Mapping a PES

From: "Mark A. Zottola" <[email-masked]>
Date: Mon, 27 Apr 1998 16:26:52 -0500

I am mapping a PES but can not seem to locate a TS between two species.

ie A ---> TS1 ---> B (TS1 has not been located)

But  A ---> TS2 ---> C and C ---> TS3 ---> B

I know you can not prove the negative (That A is not directly converted
into B), but is there a way to affirm the positive (that A --> C --> B)?

Thanks!
--
*********
Mark A. Zottola                       Alabama Research and Education
Network
119 Rust Research Center              Nichols Research Corporation
University of Alabama-Birmingham      VOICE:  (205) 934-3893
Birmingham, AL  35294                 EMAIL:  [email-masked]